Subject: Re: Where can I find??
From: Brian Dady <[email-masked]>
To: [email-masked]
Date: Thu, 21 Mar 1996 19:39:35 -0800

On Thu, 21 Mar 1996, Terry wrote:

> Where on the WWW can I find info on Amiga & Lightwave stuff for sale?? I
> want to look for stuff as well as sell an Amiga Stand alone version.
> 
> Thanks in advance!!
> 
> *************************
> Terry Morris
> Terry Morris Productions
> [email-masked]
> 
> R T A H Studios
> e a   i
> a k   k
> l e   e
> i
> t
> y
> 
> 
> 

For Amiga stuff, check out the Usenet newsgroup 
comp.sys.amiga.marketplace and for LW stuff check out 
comp.graphics.apps.lightwave.

=====================================================///=======================
 Brian Dady --* Video Magic / modeller, animator    /// info is not knowledge
 Santa Clara, California   / S/W developer      \\\/// knowledge is not wisdom
=================================================\XX/==========================